set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="soil1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="bdy100.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "DRAW STRINGS" {
  frm00089={
    {
      _action=display
      range1="1,99"
      range2=""
      range3=""
      ifld_num="d1"
      textalignment="<"
      position="First point"
      legend_location="no legend"
      layer_name=""
    }
  }
}]

set status [ SclFunction "IDENTIFY POINT" {
  select_point={
    {
      winx="-0.565"
      winy="-0.837"
      objectx="15838.501"
      objecty="19624.333"
      objectz="99.936"
      snap_projection="off"
    }
  }
}]

set status [ SclFunction "TOOL MODE TRADITIONAL" {} ]

set status [ SclFunction "TOOL CANCEL CURRENT" {} ]


set status [ SclFunction "APPLY BOUNDARY" {
  frm00029={
    {
      _action=display
      bdyloc="bdy"
      bdyid="100"
      ibdystr="1"
      elocn="soil"
      erange="1"
      spot="Y"
      sprange="30003"
      nlocn="soil"
      orange="2"
      retain_string_nums="Y"
      fdesc="Y"
      in_out="I"
    }
  }
}]

set status [ SclFunction "EXIT GRAPHICS" {} ]

set status [ SclFunction "RECALL ANY FILE" {
  file="soil2.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="bdy100.str"
  mode="openInNewLayer"
}]
puts ""
puts ""
puts "Macro 05d_apply_boundary.tcl completed"
puts ""
